<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2a557a2dae43c1fd047693eff964cc7">
  <dict>
    <!--2022-09-15 20:40:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
